
    @media print
    {
        /* Hide all contents */
        body * {
            visibility: hidden;

        }
        /* then display only print container */
        .print-report-wrapper, .print-report-wrapper * {
            visibility: visible;
        }

        .print-report-wrapper {
            position: absolute;
            left: 0px;
            top: 0px;
        }


    }

